# Linux bootable partition config begins
image = /boot/vmlinux.2.6.14
root = /dev/hda1
label = "Linux Home"
append = "LOCATION=home"
read-only
# Linux bootable partition config ends
# Linux bootable partition config begins
image = /boot/vmlinux.2.6.14
root = /dev/hda1
label = "Linux Office"
append = "LOCATION=office"
read-only
# Linux bootable partition config ends
